.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-9795acda-2d60-3fb0-86a7-0e5cf77da02f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b97913b6-0f24-c16b-e488-1c03ba3c0bd9 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d127245f-735f-324d-16b3-45b0aec4f3d7 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6188a7cf-e5ba-ce59-14fa-cc098ce91b3c {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e920f5e1-7054-47f3-d8d4-81914ffbe4c7 {
background-color: var(--light) !important;
margin-top: var(--spacer-3,1rem) !important;
}

.lfr-layout-structure-item-6bde0b4f-a167-91ea-d6ca-cb8e5a72cc33 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c601d79d-8c5a-8367-4b3d-438842969067 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-20d11472-b293-2725-dbac-d03b8851800a {
background-color: var(--light) !important;
margin-top: var(--spacer-3,1rem) !important;
}

.lfr-layout-structure-item-2de296a9-b67e-a0a1-1779-8267beee03bd {
margin-bottom: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2dab095f-778d-d8d2-be81-c4c82ca05863 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c123f52c-9b7b-252c-d569-87a5c8b8a495 {
font-size: .9rem !important;
font-weight: var(--font-weight-bold) !important;
text-align: center !important;
color: var(--black) !important;
}
div:has(>.lfr-layout-structure-item-c123f52c-9b7b-252c-d569-87a5c8b8a495){
    width: 100%;
}

.lfr-layout-structure-item-c123f52c-9b7b-252c-d569-87a5c8b8a495 {
    .lfr-nav-item{
        flex-grow: 1;
        border-bottom: 3px solid transparent;

        &.selected {
            border-bottom: 3px solid var(--brand-color-1);
        }

        &:hover, &:focus {
            border-bottom: 3px solid var(--brand-color-1);
        }

        a {
            width: 100%;
            text-transform: uppercase;

            svg{
                font-size: inherit;
            }
        }

        .child-menu.dropdown-menu a{
            text-align: left;
        }

        &.dropdown{

            ul{
                width: max-content;
                max-width: 100%;
                max-height: fit-content;
            }

            svg{
                transition: transform 0.3s ease;
            }

            &.open{
                svg{
                    transform: rotate(180deg);
                }
            }
        }
    }
}

@media screen and (max-width: 1023.9999px) {
    .lfr-layout-structure-item-c123f52c-9b7b-252c-d569-87a5c8b8a495 {
        ul{
            flex-direction: column;

            .lfr-nav-item{
                border-bottom: none;

                &>a{
                    color: white !important;
                }

                a{
                    text-align: left;
                    font-size: clamp(1rem, 4vw, 2rem);
                }

                &.selected {
                    border-bottom: none;
                
                    a{
                        color: white !important;
                        text-decoration: underline;
                    }
                }

                &.dropdown .selected a{
                    text-decoration: underline;
                }
            }
        }
    }
}.lfr-layout-structure-item-fc59c394-1a0c-1261-cd13-bf1a61bf7dac {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-96e1d88b-e1a8-4917-911a-dd4507275c2e {
background-color: var(--light) !important;
margin-top: var(--spacer-3,1rem) !important;
}

.lfr-layout-structure-item-08f0a7bf-70a0-1f70-3002-750997bd0e22 {
background-color: var(--light) !important;
}
.lfr-layout-structure-item-d54533a1-1c2e-9701-b033-67c5cb4eb212 {
background-color: var(--light) !important;
margin-top: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-c123f52c-9b7b-252c-d569-87a5c8b8a495 {
font-size: 2rem !important;
text-align: left !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-c123f52c-9b7b-252c-d569-87a5c8b8a495 {
font-size: 1.5rem !important;
text-align: left !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-c123f52c-9b7b-252c-d569-87a5c8b8a495 {
font-size: 1rem !important;
text-align: left !important;
color: var(--black) !important;
}
div:has(>.lfr-layout-structure-item-c123f52c-9b7b-252c-d569-87a5c8b8a495){
    width: 100%;
}

.lfr-layout-structure-item-c123f52c-9b7b-252c-d569-87a5c8b8a495 {
    .lfr-nav-item{
        flex-grow: 1;
        border-bottom: 3px solid transparent;

        &.selected {
            border-bottom: 3px solid var(--brand-color-1);
        }

        &:hover, &:focus {
            border-bottom: 3px solid var(--brand-color-1);
        }

        a {
            width: 100%;
            text-transform: uppercase;

            svg{
                font-size: inherit;
            }
        }

        .child-menu.dropdown-menu a{
            text-align: left;
        }

        &.dropdown{

            ul{
                width: max-content;
                max-width: 100%;
                max-height: fit-content;
            }

            svg{
                transition: transform 0.3s ease;
            }

            &.open{
                svg{
                    transform: rotate(180deg);
                }
            }
        }
    }
}

@media screen and (max-width: 1023.9999px) {
    .lfr-layout-structure-item-c123f52c-9b7b-252c-d569-87a5c8b8a495 {
        ul{
            flex-direction: column;

            .lfr-nav-item{
                border-bottom: none;

                &>a{
                    color: white !important;
                }

                a{
                    text-align: left;
                    font-size: clamp(1rem, 4vw, 2rem);
                }

                &.selected {
                    border-bottom: none;
                
                    a{
                        color: white !important;
                        text-decoration: underline;
                    }
                }

                &.dropdown .selected a{
                    text-decoration: underline;
                }
            }
        }
    }
}}